header.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

nav {
    color: #fff;
    background-color: #009688;
}

nav a {
    color: #fff;
}

nav.white a {
    color: rgba(0, 0, 0, 0.9);
}

nav.half {
    height: 46px;
    line-height: 46px;
}

nav.no-shadow {
    box-shadow: none;
}

nav.border-bottom {
    border-bottom: 1px solid #ddd;
}

nav.half .brand-logo {
    font-size: 1.3rem;
}

nav.half .nav-title {
    font-size: 1.2rem;
    padding: 0px;
}

nav .container-fluid {
    margin: auto 1rem;
}

nav i,
nav [class^="mdi-"],
nav [class*="mdi-"],
nav i.material-icons {
    display: inline-block;
    font-size: 24px;
    height: 46px;
    line-height: 46px;
}

.nav-menu-button.btn-floating {
    box-shadow: none;
}

.main {
    padding-top: 92px;
}

.content {
    padding: 2.5rem;
    margin-left: 220px;
    overflow: hidden;
    min-height: calc(100vh - 142px);
}

.side-nav {
    width: 220px;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 92px;
    bottom: 0;
    background: #fafafa;
    border-top: 1px solid #dcdcdc;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.33);
}

.side-nav:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}

.z-depth-1,
nav,
.card-panel,
.card,
.toast,
.btn,
.btn-large,
.btn-small,
.btn-floating,
.dropdown-content,
.collapsible,
.sidenav {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -2px rgba(0, 0, 0, 0.12), 0 0px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -2px rgba(0, 0, 0, 0.12), 0 0px 2px 0 rgba(0, 0, 0, 0.2);
}

.page-footer {
    padding-top: 0px;
    padding-left: 220px;
}

.side-nav .collapsible,
.side-nav.fixed .collapsible {
    border: none;
    box-shadow: none;
}

.side-nav .collapsible {
    margin: 0;
}

.side-nav ul li>a>i,
.side-nav ul li>a>[class^="mdi-"],
.side-nav ul li>a li>a>[class*="mdi-"],
.side-nav ul li>a>i.material-icons {
    float: left;
    color: rgba(0, 0, 0, 0.54);
}

.side-nav ul li>a {
    color: rgba(0, 0, 0, 0.87);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.7rem;
}

.side-nav ul li {
    transition: background-color 0.1s;
}

.side-nav ul li:not(.no-padding):hover {
    background-color: rgba(0, 0, 0, 0.04);
}

.side-nav .collapsible-header {
    padding: .6rem;
    background-color: transparent;
    border: none;
    height: inherit;
}

.collapsible-header i {
    line-height: 24px;
    width: 1.5rem;
    font-size: 1.3rem;
    display: block;
    float: left;
    text-align: center;
    margin-right: 1rem;
}

.btn-medium {
    height: 42px;
    line-height: 42px;
    font-size: 15px;
    padding: 0 24px;
}

/* Input Outline Start */

.outline input:not([type]),
.outline input[type=text]:not(.browser-default),
.outline input[type=password]:not(.browser-default),
.outline input[type=email]:not(.browser-default),
.outline input[type=url]:not(.browser-default),
.outline input[type=time]:not(.browser-default),
.outline input[type=date]:not(.browser-default),
.outline input[type=datetime]:not(.browser-default),
.outline input[type=datetime-local]:not(.browser-default),
.outline input[type=tel]:not(.browser-default),
.outline input[type=number]:not(.browser-default),
.outline input[type=search]:not(.browser-default),
.outline textarea.materialize-textarea {
    background-color: transparent;
    border: 1px solid rgba(192, 192, 192, 0.75);
    border-radius: 5px;
    padding: 0px 0.7rem;
    box-sizing: border-box;
}

.outline input:not([type]):focus:not([readonly]),
.outline input[type=text]:not(.browser-default):focus:not([readonly]),
.outline input[type=password]:not(.browser-default):focus:not([readonly]),
.outline input[type=email]:not(.browser-default):focus:not([readonly]),
.outline input[type=url]:not(.browser-default):focus:not([readonly]),
.outline input[type=time]:not(.browser-default):focus:not([readonly]),
.outline input[type=date]:not(.browser-default):focus:not([readonly]),
.outline input[type=datetime]:not(.browser-default):focus:not([readonly]),
.outline input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
.outline input[type=tel]:not(.browser-default):focus:not([readonly]),
.outline input[type=number]:not(.browser-default):focus:not([readonly]),
.outline input[type=search]:not(.browser-default):focus:not([readonly]),
.outline textarea.materialize-textarea:focus:not([readonly]) {
    border: 1px solid #26a69a;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(0, 150, 136, 0.35);
    box-shadow: 0px 0px 0px 3px rgba(0, 150, 136, 0.35);
}

.outline input.invalid:not([type]):focus:not([readonly]),
.outline input[type=text].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=password].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=email].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=url].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=time].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=date].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=datetime].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=datetime-local].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=tel].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=number].invalid:not(.browser-default):focus:not([readonly]),
.outline input[type=search].invalid:not(.browser-default):focus:not([readonly]),
.outline textarea.materialize-textarea.invalid:focus:not([readonly]) {
    border: 1px solid #F44336;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(244, 67, 54, 0.35);
    box-shadow: 0px 0px 0px 3px rgba(244, 67, 54, 0.35);
}

.outline.small input:not([type]),
.outline.small input[type=text]:not(.browser-default),
.outline.small input[type=password]:not(.browser-default),
.outline.small input[type=email]:not(.browser-default),
.outline.small input[type=url]:not(.browser-default),
.outline.small input[type=time]:not(.browser-default),
.outline.small input[type=date]:not(.browser-default),
.outline.small input[type=datetime]:not(.browser-default),
.outline.small input[type=datetime-local]:not(.browser-default),
.outline.small input[type=tel]:not(.browser-default),
.outline.small input[type=number]:not(.browser-default),
.outline.small input[type=search]:not(.browser-default),
.outline.small textarea.materialize-textarea {
    background-color: transparent;
    border: 1px solid #9e9e9e;
    height: 2.6rem;
    border-radius: 5px;
}

.input-field.outline.col label {
    left: 1.4rem;
    padding: 0px 2px;
}

.input-field.small.outline.col label {
    line-height: 0.99rem;
}

.input-field.outline>label:not(.label-icon).active {
    -webkit-transform: translateY(-9px) scale(0.9);
    transform: translateY(-9px) scale(0.9);
    background: #fff;
    padding: 0px 2px;
}

.input-field.small.outline>label:not(.label-icon).active {
    -webkit-transform: translateY(-6px) scale(0.8);
    transform: translateY(-6px) scale(0.8);
}

.outline input.invalid:not([type]),
.outline input.invalid:not([type]):focus,
.outline input[type=text].invalid:not(.browser-default),
.outline input[type=text].invalid:not(.browser-default):focus,
.outline input[type=password].invalid:not(.browser-default),
.outline input[type=password].invalid:not(.browser-default):focus,
.outline input[type=email].invalid:not(.browser-default),
.outline input[type=email].invalid:not(.browser-default):focus,
.outline input[type=url].invalid:not(.browser-default),
.outline input[type=url].invalid:not(.browser-default):focus,
.outline input[type=time].invalid:not(.browser-default),
.outline input[type=time].invalid:not(.browser-default):focus,
.outline input[type=date].invalid:not(.browser-default),
.outline input[type=date].invalid:not(.browser-default):focus,
.outline input[type=datetime].invalid:not(.browser-default),
.outline input[type=datetime].invalid:not(.browser-default):focus,
.outline input[type=datetime-local].invalid:not(.browser-default),
.outline input[type=datetime-local].invalid:not(.browser-default):focus,
.outline input[type=tel].invalid:not(.browser-default),
.outline input[type=tel].invalid:not(.browser-default):focus,
.outline input[type=number].invalid:not(.browser-default),
.outline input[type=number].invalid:not(.browser-default):focus,
.outline input[type=search].invalid:not(.browser-default),
.outline input[type=search].invalid:not(.browser-default):focus,
.outline textarea.materialize-textarea.invalid,
.outline textarea.materialize-textarea.invalid:focus,
.outline .select-wrapper.invalid>input.select-dropdown,
.outline .select-wrapper.invalid>input.select-dropdown:focus {
    border: 1px solid #F44336 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.outline textarea.materialize-textarea {
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
}

.input-field.outline .select-wrapper+label {
    position: absolute;
    top: -11px;
    font-size: 1rem;
    background: #fff;
    z-index: 1;
    transform: scale(0.9);
}

/* Input Outline End */

.custom--collection .collection-header .header {
    font-size: 20px;
    margin: 0;
    padding: 10px 0px;
}
